<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>double_bt_washPoker_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{659,809},{227,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{227,93}}</string>
                <key>sourceSize</key>
                <string>{227,93}</string>
            </dict>
            <key>double_bt_washPoker_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{568,770},{215,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,89}}</string>
                <key>sourceSize</key>
                <string>{215,89}</string>
            </dict>
            <key>double_bt_washPoker_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{659,580},{227,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{227,93}}</string>
                <key>sourceSize</key>
                <string>{227,93}</string>
            </dict>
            <key>img_dadun_settlement_jiangpai.png</key>
            <dict>
                <key>frame</key>
                <string>{{456,561},{64,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,29}}</string>
                <key>sourceSize</key>
                <string>{64,29}</string>
            </dict>
            <key>img_dadun_settlement_surpluscard.png</key>
            <dict>
                <key>frame</key>
                <string>{{355,561},{99,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,29}}</string>
                <key>sourceSize</key>
                <string>{99,29}</string>
            </dict>
            <key>img_dadun_settlement_teammate.png</key>
            <dict>
                <key>frame</key>
                <string>{{299,663},{52,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,53}}</string>
                <key>sourceSize</key>
                <string>{52,53}</string>
            </dict>
            <key>img_xipai1.png</key>
            <dict>
                <key>frame</key>
                <string>{{285,853},{277,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{277,75}}</string>
                <key>sourceSize</key>
                <string>{277,75}</string>
            </dict>
            <key>img_xipai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{759,2},{263,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{263,71}}</string>
                <key>sourceSize</key>
                <string>{277,75}</string>
            </dict>
            <key>img_zpy_finishIndex_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,970},{106,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,77}}</string>
                <key>sourceSize</key>
                <string>{106,77}</string>
            </dict>
            <key>img_zpy_finishIndex_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,987},{62,75}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{22,2},{62,75}}</string>
                <key>sourceSize</key>
                <string>{106,77}</string>
            </dict>
            <key>img_zpy_finishIndex_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,1009},{48,71}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{29,6},{48,71}}</string>
                <key>sourceSize</key>
                <string>{106,77}</string>
            </dict>
            <key>img_zpy_finishIndex_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{493,983},{48,71}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{29,6},{48,71}}</string>
                <key>sourceSize</key>
                <string>{106,77}</string>
            </dict>
            <key>zpy_bigClose.png</key>
            <dict>
                <key>frame</key>
                <string>{{239,1013},{91,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,43}}</string>
                <key>sourceSize</key>
                <string>{91,43}</string>
            </dict>
            <key>zpy_bt_wtachBigSettlement_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{355,592},{295,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,89}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>zpy_bt_wtachBigSettlement_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,750},{281,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,85}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>zpy_doubleBird_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,970},{99,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,37}}</string>
                <key>sourceSize</key>
                <string>{99,37}</string>
            </dict>
            <key>zpy_img_alone.png</key>
            <dict>
                <key>frame</key>
                <string>{{465,1033},{51,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,53}}</string>
                <key>sourceSize</key>
                <string>{51,53}</string>
            </dict>
            <key>zpy_img_chaodi_lose.png</key>
            <dict>
                <key>frame</key>
                <string>{{395,930},{109,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,38}}</string>
                <key>sourceSize</key>
                <string>{109,38}</string>
            </dict>
            <key>zpy_img_chaodi_win.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,930},{109,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,38}}</string>
                <key>sourceSize</key>
                <string>{109,38}</string>
            </dict>
            <key>zpy_img_friend.png</key>
            <dict>
                <key>frame</key>
                <string>{{506,930},{51,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,53}}</string>
                <key>sourceSize</key>
                <string>{51,53}</string>
            </dict>
            <key>zpy_img_next_round_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,998},{243,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{243,65}}</string>
                <key>sourceSize</key>
                <string>{243,65}</string>
            </dict>
            <key>zpy_img_next_round_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,931},{243,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{243,65}}</string>
                <key>sourceSize</key>
                <string>{243,65}</string>
            </dict>
            <key>zpy_img_textTip.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,473},{541,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{541,86}}</string>
                <key>sourceSize</key>
                <string>{541,86}</string>
            </dict>
            <key>zpy_img_wx_share_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,864},{243,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{243,65}}</string>
                <key>sourceSize</key>
                <string>{243,65}</string>
            </dict>
            <key>zpy_img_wx_share_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,797},{243,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{243,65}}</string>
                <key>sourceSize</key>
                <string>{243,65}</string>
            </dict>
            <key>zpy_img_zhuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{299,717},{51,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,53}}</string>
                <key>sourceSize</key>
                <string>{51,53}</string>
            </dict>
            <key>zpy_settle_btn_continue_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,683},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>zpy_settle_btn_continue_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,837},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>zpy_settle_btn_dissolve_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,663},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>zpy_settle_btn_dissolve_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{285,770},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>zpy_settle_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{759,75},{246,720}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,720}}</string>
                <key>sourceSize</key>
                <string>{246,720}</string>
            </dict>
            <key>zpy_settle_img_base_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{545,473},{201,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,52}}</string>
                <key>sourceSize</key>
                <string>{201,52}</string>
            </dict>
            <key>zpy_smallClose.png</key>
            <dict>
                <key>frame</key>
                <string>{{239,920},{91,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,43}}</string>
                <key>sourceSize</key>
                <string>{91,43}</string>
            </dict>
            <key>zpy_smallOverTitle.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,920},{235,235}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{235,235}}</string>
                <key>sourceSize</key>
                <string>{235,235}</string>
            </dict>
            <key>zpy_smallOver_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,324},{727,147}}</string>
                <key>offset</key>
                <string>{9,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,5},{727,147}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>zpy_smallOver_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,163},{755,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{755,159}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>zpy_smallOver_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{755,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{755,159}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>zpy_smallOver_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,561},{351,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{351,100}}</string>
                <key>sourceSize</key>
                <string>{351,100}</string>
            </dict>
            <key>zpy_smallOver_first.png</key>
            <dict>
                <key>frame</key>
                <string>{{659,527},{98,51}}</string>
                <key>offset</key>
                <string>{-3,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,11},{98,51}}</string>
                <key>sourceSize</key>
                <string>{112,63}</string>
            </dict>
            <key>zpy_spring_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{545,527},{112,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,63}}</string>
                <key>sourceSize</key>
                <string>{112,63}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>smallOverUI.png</string>
            <key>size</key>
            <string>{1024,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d8e51cdb8e069001fe20f94a4157fba8$</string>
            <key>textureFileName</key>
            <string>smallOverUI.png</string>
        </dict>
    </dict>
</plist>
